Skip to main content
POST
Create a pay-link

Authorizations

Authorization
string
header
required

A merchant-scoped API key, issued by CloudPay staff or the merchant's owner. Acts with exactly its scopes.

Path Parameters

merchantID
string<uuid>
required

Body

application/json
till_id
string<uuid>

Default the first till.

amount
integer

Cents; a multiple of 100.

reference
string
Maximum string length: 100
description
string
Maximum string length: 200
expires_at
string<date-time>
max_uses
integer
Required range: x >= 1

Response

The link.

status
object
required
data
object